body {
    position:absolute;
    height:100%;
    width:100%;
    padding-top: 50px;
    padding-bottom: 20px;
}

#wrapper {
    height:inherit;
    width:inherit
}

#page-content-wrapper {
    height: inherit;
    width: inherit
}

/* Make a grey background */
.container-fluid {
    background-color: lightgray
}

/* Make company name really big if we're on a full sized screen */
@media (min-width: 768px) {
    .home-page > h1 {
        font-size: 80px;
    }
}

/* Make company name a bit smaller if we're on a smaller phone screen */
@media (max-width: 380px) {
    .home-page > h1 {
        font-size: 30px;
    }
}

/* use a Serif font for company name */
.home-page > h1 {    
    font-family: "Times New Roman", Times, serif;
}

/* Don't use grey background for home page */
.home-page > .container-fluid {
    background-color: initial
}

/* Use a lighter colour for text against background images */
.home-page > h1,
.home-page > h2,
.home-page > p,
.color-light {
    color: #dddddd;
}

.panel-body > img {
    width:100%
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Reduce padding so logo displays a bit larger*/

.navbar-brand {
    padding: 5px 5px;
}

/*
Enable this to use a Bootstrap glyphicon as the bullet point
.bullet-list > li:before {
    
    content: "\e124";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: black;
}
*/